<?xml version="1.0"?>
<config>
    <tabs>
    <swcustommenu translate="label" module="swcustommenu">
            <label>SW Custom Tab</label>
            <sort_order>0</sort_order>
        </swcustommenu>
    </tabs>
  </config>
